<mat-card class="form-container">
    <div>
      Create new Version
    </div>
  <mat-card-content>
    <form [formGroup]="this.createVersionForm" (ngSubmit)="this.onClickCreate(this.createVersionForm.value)">
      <div class="title-container">
        <mat-form-field>
          <input matInput placeholder="Title" formControlName="title">
        </mat-form-field>
      </div>
      <div class="text-container">
        <mat-form-field>
          <input matInput placeholder="Text" formControlName="text">
        </mat-form-field>
      </div>
      <div class="btn-submit-container">
        <button mat-button class="btn-submit" type="submit">Submit</button>
      </div>

    </form>
  </mat-card-content>
</mat-card>
